CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-8161
low
ruby-rack
Needs triage
Released
Released
Released
Not vulnerable
CVE-2020-8184
medium
ruby-rack
Needs triage
Released
Released
Released
Needed
CVE-2019-16782
medium
ruby-rack
Needed
Ignored
Needed
Needed
Not vulnerable
CVE-2018-16471
medium
ruby-rack
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2015-3225
low
ruby-rack
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-6109
low
ruby-rack
Released
Released
CVE-2013-0184
low
ruby-rack
Released
Released
CVE-2013-0183
low
ruby-rack
Released
Released
CVE-2013-0263
medium
ruby-rack
Released
Released
CVE-2013-0262
medium
ruby-rack
Released
CVE-2011-5036
medium
ruby-rack
Not vulnerable
Not vulnerable